<!DOCTYPE html>
<html class="wide wow-animation" lang="en">
<head>
    <!-- Site Title-->
    <title>Fazoshop | Доставка любого вида груза из США во все регионы Узбекистана.</title>
    <meta name="format-detection" content="telephone=no">
    <meta name="viewport"
          content="width=device-width, height=device-height, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">
    <meta http-equiv="X-UA-Compatible" content="IE=Edge">
    <meta charset="utf-8">
    <script src="test/cdn-cgi/apps/head/3ts2ksMwXvKRuG480KNifJ2_JNM.js"></script>
    <link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png">
    <link rel="manifest" href="/site.webmanifest">
    <link rel="mask-icon" href="/safari-pinned-tab.svg" color="#5bbad5">
    <meta name="msapplication-TileColor" content="#2d89ef">
    <meta name="theme-color" content="#ffffff">
    <!-- Stylesheets-->
    <link rel="stylesheet" type="text/css"
          href="https://fonts.googleapis.com/css?family=Ubuntu:400,500,700%7COpen+Sans:400,300);">
    <link rel="stylesheet" href="frontend/css/style.css">

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/magnific-popup.js/1.1.0/magnific-popup.min.css">

    <!--[if lt IE 10]>
    <div
        style="background: #212121; padding: 10px 0; box-shadow: 3px 3px 5px 0 rgba(0,0,0,.3); clear: both; text-align:center; position: relative; z-index:1;">
        <a href="http://windows.microsoft.com/en-US/internet-explorer/"><img
            src="images/ie8-panel/warning_bar_0000_us.jpg" border="0" height="42" width="820"
            alt="You are using an outdated browser. For a faster, safer browsing experience, upgrade for free today."></a>
    </div>
    <script src="frontend/js/html5shiv.min.js"></script>
    <![endif]-->


    {{--<link rel="stylesheet" type="text/css" href="{{ asset('assets') }}/slider/css/bootstrap.css" />
     <link rel="stylesheet" type="text/css" href="{{ asset('assets') }}/slider/css/bootstrap-responsive.css" />--}}
    <link rel="stylesheet" type="text/css" href="{{ asset('assets') }}/slider/css/style.css"/>
    <link rel="stylesheet" type="text/css" href="{{ asset('assets') }}/slider/css/pluton.css"/>
<!--[if IE 7]>
    <link rel="stylesheet" type="text/css" href="{{ asset('assets') }}/slider/css/pluton-ie7.css"/>
    <![endif]-->
    <link rel="stylesheet" type="text/css" href="{{ asset('assets') }}/slider/css/jquery.cslider.css"/>
    <link rel="stylesheet" type="text/css" href="{{ asset('assets') }}/slider/css/jquery.bxslider.css"/>
    <link rel="stylesheet" type="text/css" href="{{ asset('assets') }}/slider/css/animate.css"/>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/magnific-popup.js/1.1.0/jquery.magnific-popup.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/js/bootstrap.min.js"></script>


    <style type="text/css">

        #cabinet:hover {
            background-color: #0B3C5D;
            border: none;
            color: #ffffff;
        }

        #cabinet:hover a {
            color: #ffffff;
        }

        .nav_link {
            color: #328CC1;
        }

        .nav_link:hover {
            background-color: red;
        }

        .mfp-fade.mfp-bg {
            opacity: 0;
            -webkit-transition: all 0.15s ease-out;
            -moz-transition: all 0.15s ease-out;
            transition: all 0.15s ease-out;
        }

        .mfp-fade.mfp-bg.mfp-ready {
            opacity: 0.8;
        }

        .mfp-fade.mfp-bg.mfp-removing {
            opacity: 0;
        }

        .mfp-fade.mfp-wrap .mfp-content {
            opacity: 0;
            -webkit-transition: all 0.15s ease-out;
            -moz-transition: all 0.15s ease-out;
            transition: all 0.15s ease-out;
        }

        .mfp-fade.mfp-wrap.mfp-ready .mfp-content {
            opacity: 1;
        }

        .mfp-fade.mfp-wrap.mfp-removing .mfp-content {
            opacity: 0;
        }

        .play-btn-slider {
            border: 1px solid #ffffff !important;
            color: #ffffff !important;
            padding: 12px 0px 0px 6px !important;
            width: 60px !important;
            height: 60px !important;
            border-radius: 30px !important;
            background-color: rgb(3, 54, 72) !important;
            left: 10% !important;
            top: 250px !important;
        }

        .play-btn-slider i {
            color: #fbf4f4;
        }

        @media (max-width: 600px) {
            .da-slide h2 {
                font-size: 14px !important;
                top: 0px !important;
            }

            .play-btn-slider {
                border: 1px solid #ffffff !important;
                color: #ffffff !important;
                padding: 8px 0px 0px 4px !important;
                width: 40px !important;
                height: 40px !important;
                border-radius: 30px !important;
                background-color: rgb(3, 54, 72) !important;
                margin-left: 30% !important;
                top: 40% !important;
                z-index: 999999;
                display: block !important;
            }

            .play-btn-slider i {
                color: #fbf4f4;
            }

        }
    </style>
</head>
<body>
<!-- Page-->

<div class="page text-center">
    <!-- Page Header-->
    <header class="page-head">
        <!-- RD Navbar-->
        <div class="rd-navbar-wrap header-corporate">
            <nav class="rd-navbar" data-layout="rd-navbar-fixed" data-sm-layout="rd-navbar-fullwidth"
                 data-md-layout="rd-navbar-fullwidth" data-lg-layout="rd-navbar-static"
                 data-device-layout="rd-navbar-fixed" data-sm-device-layout="rd-navbar-fixed"
                 data-md-device-layout="rd-navbar-fixed" data-lg-device-layout="rd-navbar-static"
                 data-lg-stick-up-offset="117px" data-sm-stick-up="true" data-md-stick-up="true"
                 data-lg-stick-up="true">
                <div class="rd-navbar-top-panel" style="background-color: #328CC1">
                    <div class="rd-navbar-inner">
                        <button class="rd-navbar-collapse-toggle" data-rd-navbar-toggle=".list-inline" type="submit">
                            <span></span></button>
                        <a class="fa-envelope-o" href="mailto:info@fazoshop.us"
                           style="color: #ffffff;">info@fazoshop.us</a><a
                            class="fa-mobile-phone preffix-2" style="color: #ffffff;" href="callto:+13475479797">+1
                            (347) 547-9797</a>
                        <ul class="list-inline pull-right">
                            <li><a class="fa-facebook" href="#" style="color: #ffffff;"></a></li>
                            <li><a class="fa-twitter" href="#" style="color: #ffffff;"></a></li>
                            <li class="text-left"><a class="fa-envelope-o" href="mailto:info@fazoshop.us"
                                                     style="color: #ffffff;">info@fazoshop.us</a>
                            </li>
                            <li class="text-left"><a class="fa-mobile-phone" style="color: #ffffff;"
                                                     href="callto:+13475479797">+1 (347)
                                    547-9797</a></li>
                        </ul>
                    </div>
                </div>
                <div class="rd-navbar-inner">
                    <!-- RD Navbar Panel-->
                    <div class="rd-navbar-panel" style="padding: 15px;">
                        <!-- RD Navbar Toggle-->
                        <button class="rd-navbar-toggle" data-rd-navbar-toggle=".rd-navbar-nav-wrap" type="submit">
                            <span></span></button>
                        <!-- RD Navbar Brand-->
                        <div class="rd-navbar-brand">
                            <a class="brand-name" href="/"><img src="/assets/img/icon/logo.png" class="logo_main"
                                                                alt=""></a>
                        </div>
                    </div>
                    <div class="rd-navbar-nav-wrap">
                        <!-- RD Navbar Search-->
                    {{--<div class="rd-navbar-search">--}}
                    {{--<form class="rd-navbar-search-form" action="https://livedemo00.template-help.com/wt_58899_v2/search.php" method="GET">--}}
                    {{--<label class="rd-navbar-search-form-input">--}}
                    {{--<input type="text" name="s" placeholder="Search.." autocomplete="off">--}}
                    {{--</label>--}}
                    {{--<button class="rd-navbar-search-form-submit fa-shopping-cart" type="submit"></button>--}}
                    {{--</form><span class="rd-navbar-live-search-results"></span>--}}
                    {{--<button class="rd-navbar-search-toggle" data-rd-navbar-toggle=".rd-navbar-search, .rd-navbar-live-search-results" type="submit"></button>--}}
                    {{--</div><a class="glyphicon glyphicon-log-in fa-shopping-cart" href="shop-cart.html"><span>10</span></a>--}}
                    <!-- RD Navbar Nav-->
                        <ul class="rd-navbar-nav">
                            <li class="active"><a href="/" class="nav_link">Главная</a></li>
                            <li><a href="/about" class="nav_link">О нас</a></li>
                            <li><a href="{{route('tariffs')}}" class="nav_link">Тарифы </a></li>
                            <li><a href="{{url('questions')}}" class="nav_link">Часто задаваемые вопросы </a></li>
                            <li><a href="/contacts" class="nav_link">Контакты</a></li>
                            {{--<li><a href="/#">Магазины</a></li>--}}
                            {{--<li><a href="/#">Тарифы</a></li>--}}
                            <li style="border: 1px solid #004085;" id="cabinet"><a href="/login" class="">Персональный
                                    Кабинет</a></li>
                        </ul>
                    </div>
                </div>
            </nav>
        </div>
        {{-- <div id="wrapper">
             <div id="carousel">
                 <div><img src="{{ asset('assets') }}/img/menu/0004.jpg" /></div>
                 <div><img src="{{ asset('assets') }}/img/menu/0003.jpg" /></div>
                 <div><img src="{{ asset('assets') }}/img/menu/0005.jpg" /></div>
                 <div><img src="{{ asset('assets') }}/img/menu/0002.jpg" /></div>
                 <div><img src="{{ asset('assets') }}/img/menu/0001.jpg" /></div>
             </div>
             <div id="title">
                 <h3>The Netherlands covered in snow</h3>
                 <p><a href="http://gigapica.geenstijl.nl/2013/01/the_netherlands_covered_in_sno.html">images from gigapica.geenstijl.nl</a></p>
             </div>
             <div id="pager"></div>
         </div>--}}
    </header>

    <!-- Page Content-->
    <main class="">

        <!-- mask elemet use for masking background image -->
        <div class="mt-4"
             style=" position: relative ;background-image: url('{{asset('assets')}}/slider/images/exam_08.jpg'); ">
            <div class="mask" style="background-color: #328CC1; ">

                <div class="container">
                    <h2 class="text-center" style="color: #ffffff; padding-top: 15px;" >О компании</h2>
                    <hr>
                    <div class="row">
                        <div class="col-xs-12 col-sm-12 col-md-6 text-center text-md-left inset-1">
                            <img src="frontend/images/about.jpg" alt="" style="position: relative">
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 text-sm-left well1">
                            <p style="color: #ffffff;">FAZOSHOP – международная транспортная компания, базирующаяся в
                                Бруклине, Нью-Йорк, США. Как
                                глобальная компания, FAZOSHOP предоставляет самые надежные и самые дешевые услуги
                                доставки
                                в Узбекистан.</p>
                            <p style="color: #ffffff;">Испытайте самое лучшее и наиболее персонализированное
                                логистическое решение для ваших
                                авиаперевозок в Узбекистан с помощью воздушной грузовой логистики World Class
                                Shipping.</p>
                            <div class="progress-container text-left">
                                <!-- Progress Bar-->
                                <p class="font-secondary h6" style="color: #9DB310;">Авиа перевозки</p>
                                <div class="progress-bar progress-bar-horizontal progress-bar-default" data-value="100"
                                     data-stroke="10" data-easing="linear" data-duration="1000" style="color: #ffffff;"
                                     data-counter="true"></div>
                                <p class="font-secondary h6" style="color: #9DB310;">Надежность</p>
                                <div class="progress-bar progress-bar-horizontal progress-bar-default"
                                     style="color: #ffffff;" data-value="100"
                                     data-stroke="10" data-easing="linear" data-duration="1000" style="color: #ffffff;"
                                     data-counter="true"></div>
                                <p class="font-secondary h6" style="color: #9DB310;">Крупномасштабные проекты</p>
                                <div class="progress-bar progress-bar-horizontal progress-bar-default" data-value="100"
                                     data-stroke="10" data-easing="linear" data-duration="1000" style="color: #ffffff;"
                                     data-counter="true"></div>
                            </div>
                        </div>
                    </div>
{{--                    <a class="btn btn-white btn-sm btn-min-width" href="/about" style="color: #ffffff;">Узнать--}}
{{--                        больше</a>--}}
                </div>
            </div>
        </div>
    </main>
    <!-- Page Footer-->
    <footer class="page-foot section-inset-4" style="padding-top: 0 !important;">
        <section class="copyright well5" style="background-color: #0B3C5D;">
            <div class="container">
                <p class="pull-sm-left">&#169; <span id="copyright-year"></span> All Rights Reserved <a
                        href="/terms">Terms of Use and Privacy Policy</a></p>
                <ul class="list-inline pull-sm-right offset-3">
                    <li><a class="fa-facebook" href="#"></a></li>
                    <li><a class="fa-twitter" href="#"></a></li>
                    <li><a class="fa-rss" href="#"></a></li>
                </ul>
            </div>
        </section>
        <!-- {%FOOTER_LINK}-->
    </footer>
{{--<footer class="page-foot bg-dark">
    <section class="footer-content">
        <div class="container">
            <div class="rd-navbar-brand"><a class="brand-name" href="/"><img src="/assets/img/icon/logo.png"
                                                                             class="logo_main"
                                                                             alt=""><span>Fazoshop</span></a>
                <ul class="list-inline">
                    <li><a class="fa-facebook" href="/"></a></li>
                    <li><a class="fa-twitter" href="/"></a></li>
                </ul>
            </div>
        </div>
    </section>
    <section class="copyright">
        <div class="container">
            <p>© <span id="copyright-year">2019</span> All Rights Reserved <a href="/">Terms of Use and Privacy
                    Policy</a></p>
        </div>
    </section>
    <!-- {%FOOTER_LINK}-->
</footer>--}}
<!-- Rd Mailform result field-->
    <div class="rd-mailform-validate"></div>
</div>
<!-- Global Mailform Output-->
<div class="snackbars" id="form-output-global"></div>
<!-- Java script-->
<script src="frontend/js/core.min.js"></script>
<script src="frontend/js/script.js"></script>
<script>
    $(document).ready(function () {
        $('.popup-youtube, .popup-vimeo, .popup-gmaps').magnificPopup({
            disableOn: 200,
            type: 'iframe',
            mainClass: 'mfp-fade',
            removalDelay: 160,
            preloader: false,

            fixedContentPos: false
        });
    });

</script>
<script type="text/javascript">

    function calculateTotal() {

        var totalAmt = document.addem.total.value;
        totalR = eval(totalAmt - document.addem.tb1.value);

        document.getElementById('update').innerHTML = totalR;
    }

</script>


<script type="text/javascript" src="{{ asset('assets') }}/slider/js/jquery.mixitup.js"></script>
{{--<script type="text/javascript" src="{{ asset('assets') }}/slider/js/bootstrap.js"></script>--}}
<script type="text/javascript" src="{{ asset('assets') }}/slider/js/modernizr.custom.js"></script>
<script type="text/javascript" src="{{ asset('assets') }}/slider/js/jquery.bxslider.js"></script>
<script type="text/javascript" src="{{ asset('assets') }}/slider/js/jquery.cslider.js"></script>
<script type="text/javascript" src="{{ asset('assets') }}/slider/js/jquery.placeholder.js"></script>
<script type="text/javascript" src="{{ asset('assets') }}/slider/js/jquery.inview.js"></script>

<script src="{{ asset('assets') }}/slider/js/respond.min.js"></script>

<script type="text/javascript" src="{{ asset('assets') }}/slider/js/app.js"></script>

</body>
</html>

