<?php

namespace App\Models;

use Illuminate\Notifications\Notifiable;
use Illuminate\Foundation\Auth\User as Authenticatable;

class Service extends Authenticatable
{
    use Notifiable;

    protected $table = 'services';

    /**
     * The attributes that are mass assignable.
     *
     * @var array
     */
    protected $fillable = [
        'name_uz', 'name_ru', 'name_en', 'price', 'status', 'description_uz', 'description_ru', 'description_en',
    ];

    public $timestamps = false;


}
